﻿.gsc-completion-container
{
    z-index:10;
}
.gsc-completion-container td
{
    text-align:left;
    font-size:0.8em;
}
    
form.gsc-search-box
{
    padding:0px!important;
}
td.gsc-input
{
    padding: 0 !important;
}
input.gsc-input
{
    padding: 2px 2px 3px!important;
    font-size:14px!important;
    border: none !important;
    background: #ffffff !important;
    height: 18px !important;    
}
/*input.gsc-search-button
{
    background-color: none!important;
    border: 0px!important;
    border-radius: 0px!important;
    padding: 0px!important;
    text-shadow: 0px!important;
}
input.gsc-search-button
{
    cursor:pointer;
    text-indent:-9999em;
    width:39px!important;
    min-width:39px!important;
    height:23px!important;
    background-color:none;
    background:url(/images/buttons/button_go.png) no-repeat left top;
    vertical-align:top;
}
input.gsc-search-button:hover{background-position:0 -23px;}*/

/* PHOENIX */
td.gsc-search-button
{
    padding: 5px 0 !important;
}
input.gsc-search-button
{   
    border: 0px!important;
    border-radius: 0px!important;
    padding: 0px!important;
    text-shadow: 0px!important;
}
input.gsc-search-button
{
    cursor:pointer;
    text-indent:-9999em;
    width:35px!important;
    min-width:35px!important;    
    height:23px!important;    
    background-color:none;
    background:url(/images/buttons/button_gsc_go.png) no-repeat left top;
    vertical-align:top;    
    text-transform: uppercase !important;
    margin-top: 1px !important;
}
input.gsc-search-button:hover
{
    background-position:0 -23px;
}
/* PHOENIX; */
    
.gsc-clear-button
{
    display:none;
}
    
.gsc-tabsArea
{
    margin: 20px 6px 0px!important;
    padding:0px 0px 4px 0px!important;
    height:19px;
}
.gsc-tabHeader
{
    padding:3px 10px 4px!important;
}
.gsc-tabhActive
{
    padding:3px 10px 5px!important;
}

.gsc-result-info
{
    margin-top:0.5em;
}
.gsc-table-result
{
    margin-bottom:0;
}
.gsc-results
{
    margin-top:0.5em;
}
.gsc-webResult.gsc-result
{
    padding: 5px!important;
}
.gsc-webResult.gsc-result:hover
{
    background:#eeeeee;
}
.gs-webResult div.gs-visibleUrl-long
{
    height:20px;
    font-size:85%;
}
.gsc-webResult.gsc-result, .gsc-webResult.gsc-result
{
    margin-bottom:0.7em!important;
}
.gsc-results .gsc-cursor-box
{
    font-size:1.1em;
    margin: 30px 6px 0px 6px!important;
    padding:0.5em 0 0!important;
}
    
.gs-title,
.gs-title:hover,
.gs-title:active,
.gs-title:focus
{
    color:#A70C00!important;
    background:none!important;
}
.gs-title b
{
    color:#A70C00!important;
}
    
    
.gcsc-branding-clickable,
.gcsc-branding-clickable:hover,
.gcsc-branding-clickable:active,
.gcsc-branding-clickable:focus
{
    background:none!important;
}
    
    
    
.gs-no-results-result .gs-snippet, .gs-error-result .gs-snippet
{
    background-color: #FFD504!important;
    border: 1px solid black!important;
    margin: 0px!important;
    padding: 5px!important;
}
    

#tools
{
    margin-bottom:8px;
}
#site-search
{
    margin-top:-5px;
    height:38px;
}